[general]
TranslatorName=Ulugbek Odilov (aka hyperione)
TranslatorURL=http://www.livejournal.com/users/hyperione
[menu_102]
70001=&Файл
40022=Выбрать список ActiveX
40023=Отключить Выбранные элементы
40024=Включить Выбранные элементы
40026=Регистрировать файлы DLL/OCX
40027=Убрать регистрацию файлов DLL/OCX
40001=Сохранить Выделенные элементы
40009=Свойства
40002=Выход
70002=&Правка
40014=&Найти
40008=&Скопировать выделенные элементы
40007=Выделить все
40015=Убрать выделение
70003=&Вид
40006=Отчет HTML - Все элементы
40010=Отчет HTML - Выбранные элементы
40011=Выбрать столбец
40012=Автоматически выровнять столбцы
40004=&Обновить
70004=&Параметры
40025=Спросить перед любым действием
40005=Показывать линии сетки
70005=Справка
40003=О программе
[menu_104]
70001=Popup1
40023=Отключить Выбранные элементы
40024=Включить Выбранные элементы
40001=Сохранить Выделенные элементы
40008=&Скопировать выделенные элементы
40006=Отчет HTML - Все элементы
40010=Отчет HTML - Выбранные элементы
40011=Выбрать столбцы
40012=Автоматически выровнять столбцы
40009=Свойства
40004=&Обновить
[menu_108]
65535=Остановить
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Загрузить список ActiveX для загрузки
1=OK
2=Отмена
41001=Загрузить список ActiveX со следующего ключа Реестра:
41002=Загрузить список ActiveX со следующего текстового файла:
41003=Загрузить список ActiveX со следующего CLSID/ProgID списка:
1011=Открыть...
1013=Выводить только упр. элементов ActiveX.
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки столбцов
1003=Вверх
1004=Вниз
1006=Показать
1007=Спрятать
1008=По умолчанию
1=OK
2=Отмена
1000=Выберите отображаемые столбцы. Используйте клавиши курсора Вверх и Вниз для упорядочивания столбцов
1002=Ширина выбранного столбца (в пикселях):
[strings]
4=%d элемент(ов)
5=, выбран(ы) %d
6=Создано с использованием
7=Выберите название файла для сохранения
8=Список ActiveX
9=Выберите файл содержащий список CLSID и ProgID
10=Да
11=Нет
12=Недоступно
13=Вы хотите остановить этот процесс загрузки?
14=Загрузка... %d
15=Включено
16=Отключено
17=Вы хотите отключить выбранные элементы?
18=Вы хотите включить выбранные элементы?
19=Вы хотите регистрировать файлы dll/ocx выбранных элементов ?
20=Вы хотите убрать регистрацию файлов dll/ocx выбранных элементов ?
501=Текстовые файлы
502=Текстовый файл с Таб ограничителями
503=Текствовый файл с Табуляцией
504=Файл HTML - Горизонтальный
505=Файл HTML - Вертикальный
506=Файл XML
521=Текстовый файл с CLSID/ProgID
522=Все файлы
1001=CLSID
1002=ProgID
1003=Описание
1004=Упр. элемент
1005=Название продукта
1006=Компания
1007=Описание Файла
1008=Версия Файла
1009=Название Файла
1010=Дата изменения
1011=Модель Threading
1012=Статус
1013=Нехватающие файлы
